[cdplayer]
DisableEjectButton=0
AutoRepeat=0

[MixerRak]
WindowXOrigin=184
WindowYOrigin=175
StayOnTop=No

[AudioRack32]
WindowXOrigin=184
WindowYOrigin=25
WindowXSize=492
WindowYSize=454
AlwaysOnTop=0
SPATIAL=1
recctrak=1
DAPLAYER=1
MIDIPLAY=1
CDPLAYER=1
MixerState=0
mixerrak=1

[midiplayer]
AutoRepeat=0

[Rack Recording Control]
Wave=1
IIS=1
Aux=1
Microphone=1
Line In=1
CD Audio=1
MIDI=1
WindowXOrigin=184
WindowYOrigin=175
StayOnTop=No
Maximized=No

[daplayer]
Compression=0
Channels=Mono
SamplingRate=11
WindowXOrg=184
WindowYOrg=272
TmpFileDir=C:\Program Files\AudioRack
VoiceActivate=0
SecondsOfSilence=3
AutoRepeat=0
